<?php

/**
*
* @package phpBB3 - who was here MOD v1.2.1
* @version $Id: info_acp_wwh.php 61 2007-12-17 20:15:23Z nickvergessen $
* @copyright (c) nickvergessen ( http://www.flying-bits.org/ )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
if (!isset($phpbb_root_path) && defined('IN_ADMIN'))
{
	$phpbb_root_path = '../';
}
else if (!isset($phpbb_root_path))
{
	$phpbb_root_path = './';
}

$lang = array_merge($lang, array(
	'WWH_CONFIG'				=> 'Настройка "Кто здесь был?"',
	'WWH_TITLE'					=> 'Кто сегодня был на конференции',

	'WWH_DISP_SET'				=> 'Настройки отображения',
	'WWH_DISP_BOTS'				=> 'Показывать ботов',
	'WWH_DISP_BOTS_EXP'			=> 'Скрыть, что бы не было вопросов: «Кто такие боты?».',
	'WWH_DISP_GUESTS'			=> 'Показывать гостей',
	'WWH_DISP_GUESTS_EXP'		=> 'Показывать ли гостей в списке?',
	'WWH_DISP_HIDDEN'			=> 'Показывать скрытых пользователей',
	'WWH_DISP_HIDDEN_EXP'		=> 'Показывать скрытых пользователей в списке (только в соответствии с правами доступа)?',
	'WWH_DISP_TIME'				=> 'Показывать время посещения',
	'WWH_DISP_TIME_FORMAT'		=> 'Формат времени/даты',
	'WWH_DISP_HOVER'			=> 'Во всплывающей подсказке',
	'WWH_DISP_TIME_EXP'			=> 'Время посещения могут видеть либо все пользователи, либо никто. Для администраторов нет отдельной функции отображения.',
	'WWH_DISP_IP'				=> 'Показывать ip пользователей',
	'WWH_DISP_IP_EXP'			=> 'Только для пользователей с правами администратора, так же как и на viewonline.php',

	'WWH_INSTALLED'				=> 'Мод "Кто здесь был?" v%s установлен',

	'WWH_RECORD'				=> 'Рекорды',
	'WWH_RECORD_EXP'			=> 'Отображение и сохранение рекордов посещений пользователями',
	'WWH_RECORD_TIMESTAMP'		=> 'Формат даты/времени для рекордов',
	'WWH_RESET'					=> 'Сбросить статистику рекордов',
	'WWH_RESET_EXP'				=> 'Сброс статистики времени посещений и удаление списка пользователей, посетивших конференцию.',
	'WWH_RESET_TRUE'			=> 'После отправки формы,\nthe записей будет удалено.',// \n is the beginning of a new line
									//no space after it

	'WWH_SAVED_SETTINGS'		=> 'Настройки сохранены.',
	'WWH_SORT_BY'				=> 'Сортировка посетителей по',
	'WWH_SORT_BY_EXP'			=> 'От чего будет зависеть сортировка пользователей?',
	'WWH_SORT_BY_0'				=> 'По имени от A до Z',
	'WWH_SORT_BY_1'				=> 'По имени от Z до A',
	'WWH_SORT_BY_2'				=> 'Времени посещения (по возрастанию)',
	'WWH_SORT_BY_3'				=> 'Времени посещения (по убыванию)',
	'WWH_SORT_BY_4'				=> 'ID пользователя (по возрастанию)',
	'WWH_SORT_BY_5'				=> 'ID пользователя (по убыванию)',

	'WWH_UPDATE_NEED'			=> 'Обновление "Кто здесь был?" MOD. Добавьте в окно браузера ссылку на файл <a style="font-weight: bold;" href="' . $phpbb_root_path . 'install/index.php">install/index.php</a>.<br />После обновления, удалите папку install.',

	'WWH_VERSION'				=> 'MOD Выборка',
	'WWH_VERSION_EXP'			=> 'Отображение посетителей за сегодняшний день, или за заданный период.',
	'WWH_VERSION1'				=> 'За сегодня',
	'WWH_VERSION2'				=> 'За период',
	'WWH_VERSION2_EXP'			=> 'введите 0, если хотите отображать посетителей за последние 24 часа.',
	'WWH_VERSION2_EXP2'			=> 'недоступно, если выше выбрано значение «За сегодня».',
	'WWH_VERSION2_EXP3'			=> 'секунд',

	'WWH_MOD'					=> '"Кто здесь был?" MOD',
	'INSTALL_WWH_MOD'			=> 'Установить "Кто здесь был" MOD',
	'INSTALL_WWH_MOD_CONFIRM'	=> 'Вы уверены, что хотите установить "Кто здесь был?" MOD?',
	'UPDATE_WWH_MOD'			=> 'Обновить "Кто здесь был?" MOD',
	'UPDATE_WWH_MOD_CONFIRM'	=> 'Вы уверены, что хотите обновить "Кто здесь был?" MOD?',
	'UNINSTALL_WWH_MOD'			=> 'Удалить "Кто здесь был?" MOD',
	'UNINSTALL_WWH_MOD_CONFIRM'	=> 'Вы уверены, что хотите удалить "Кто здесь был?" MOD?',
));

?>